Subject: Re: bug#10463: 24.0.92; c-literal-limits out of range

From: Stefan Monnier <[email-masked]>
Date: Mon, 09 Jan 2012 09:02:04 -0500

> Moreover, the buffer was no more associated with the file I was trying
> to edit, so reverting the buffer was impossible, undo information had
> been discarded, killing the buffer was possible without asking.

That's presumably because the code uses something like
with-silent-modifications.  I.e. it's not a problem (contrary to the
`args-out-of-range' error, obviously).

        Stefan